Mailinglist Archive: opensuse-security (50 mails)

< Previous Next >
antivir unter 10.0 kaputt?
  • From: Matthias Keller <linux@xxxxxxxxxxxxxxxxxx>
  • Date: Wed, 24 May 2006 02:38:57 +0200
  • Message-id: <4473AB21.8080603@xxxxxxxxxxxxxxxxxx>
Hallo

Seit ca 3 Wochen kann sich mein antivir unter SuSE 10.0 nicht mehr
updaten - gibt immer einen oder beide von diesen Fehlern:

error updating the VDF database
error updating the scan engine

Auch bei einem frischen System kriege ich das.....
Auf meinem 10.1er Suse läufts problemlos
Mit dem 10.1er RPM funktioniert das Update jedoch unter 10.0 *NICHT* ??!

...help?
Im Antivir-forum scheint leider niemand von denen reinzuschauen.........

Grüsse
Matti

< Previous Next >
This Thread
  • No further messages